Subject: (ngtrans) draft-ietf-ngtrans-ipv4survey-01.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 17 Aug 2001 16:58:01 +0200

The section 5.441 is incorrect.

The TAddress (coupled with a TDomain) makes MIBs 
both IPv4 and IPv6 capable.
The fact that the example explians how it works for an IPv4 
address may have mislead you, but an IPv6 address will work
(that is if we ever define a snmpUDPv6Domain... but that
is out of scope for this document RFC2737

Same story for section 5.537, which RFC we asked the authors
to do it this way so it would not be IPv4 specific.

Bert

5.441 RFC 2737 Entity MIB (Version 2)

The TAddress Syntax is used in this MIB which contains IPv4
assumptions and need to be updated.